`divtop` | (top-of-div elements) groups elements which can occur at the start of a text block: head, epigraph, byline, etc.
Attributes: |
Tagset | base tag set for common core features
Class |
Filename | `teistr2`
Parents | back body castList div div0 div1 div2 div3 div4 div5 div6 div7 epilogue group lg performance prologue
Members | argument byline dateline docAuthor docDate epigraph head opener salute signed
Declaration | `<!ENTITY % m.divtop ' %x.divtop signed | salute | opener | head | epigraph | docDate | docAuthor | dateline | byline | argument' >`
See | 7.2

Back to index